/*==================================================================================*/
/*==============================ШАПКА САЙТА=========================================*/
/*==================================================================================*/
.header {
    margin: 40px 0 45px;
    position: relative;
    height: auto;
}
.header .header_logo {
    position: relative;
    z-index: 10;
    cursor: pointer;
    width: 25%;
    left: 0;
    padding-left: 0;
}
.header .header_logo img{width:100%; height:auto;}
/*==================================================================================*/
/*ШАПКА - слоган*/
.header_info{
    width: 50%;
}

.header #slogan {
    font-family: "DIN Pro Bold",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    line-height: 2em;
    padding-right: 0;
    padding-top: 50px;
    letter-spacing: 0;
}

.header #call_me_name {
    background-image: url(https://rs-01.ru/assets/template2/images/2020/header-input-name.png);
}

.header #call_me_phone {
    background-image: url(https://rs-01.ru/assets/template2/images/2020/header-input-phone.png);
}

.header #call_me_name,.header #call_me_phone,.header #call_me_send_btn {
    width: 100%;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    font-family: "DIN Pro";
    font-style: normal;
    border-style: solid;
    border-image: initial;
    margin-bottom:15px;
}

.header #call_me_name,.header #call_me_phone {
    margin-bottom: 18px;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    color: #a1c2cc;
    padding: 4% 2% 4% 17%;
    background-repeat: no-repeat;
    background-position: left 13px center;
    border-width: 2px;
    border-color: #458897;
}

.header #call_me_send_btn {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    background: #ff551f;
    border-width: 4px;
    border-color: #ff551f;
    padding: 2%;
}
   

/*используется, судя по базе данных, но не понял где*/
.left-side-actions {margin: 0 auto 30px; width: 209px; overflow: hidden;padding-top:90px;}
.left-side-actions .left-side-act {margin: 0 auto 20px;}
.left-side-actions .left-side-actions-top {height: 50px; line-height: 50px; background: #c91509 url(https://rs-01.ru/assets/template2/images/left-side-actions-top.jpg) right top no-repeat; font-size: 15px; color: #fff; text-align: center;}
.left-side-actions .left-side-actions-txt {width: 209px; height: 253px; overflow: hidden; position: relative;}
.left-side-actions .left-side-actions-txt .left-side-actions-bg {position: absolute;}
.left-side-actions .left-side-actions-txt .left-side-actions-bg img {border: 0; vertical-align: middle;}
.left-side-actions .left-side-actions-txt .left-side-actions-txt-t {margin: 120px 8px 0 10px;}
.left-side-actions .left-side-actions-txt .left-side-actions-txt-t a {background: #433839; opacity: 0.8; font-size: 16px; color: #fff; padding: 5px; line-height: 1.9; text-decoration: none;}
.left-side-actions .left-side-actions-txt .left-side-actions-txt-t a:hover {text-decoration: underline;}
/*используется, судя по базе данных, но не понял где*/
.left-side-bot-bl {margin: 0 auto; width: 212px; height: 175px; /*overflow: hidden; */position: relative; background: url(https://rs-01.ru/assets/template2/images/pravila_razmeshen_rekl_viv_2_bot.jpg) center bottom no-repeat;}
.left-side-bot-bl .left-side-bot-bl-txt {line-height: 1.2; padding-top: 7px;margin: 0; height: 78px; background: url(https://rs-01.ru/assets/template2/images/pravila_razmeshen_rekl_viv_2_top.jpg) center top no-repeat; text-align: center;}
.left-side-bot-bl .left-side-bot-bl-txt a {font-size: 12px; color: #fff; text-decoration: none;}
.left-side-bot-bl .left-side-bot-bl-txt a:hover {text-decoration: underline;}
.left-side-action_new {margin: 0 auto 30px; text-align: center;}
.left-side-action_new a img {vertical-align: bottom; border: 0;}


/*=================================================================*/
/*================ПРАВКИ ОТ 10-10-2020==============================*/
/*=================================================================*/
.header .header_logo{
    width:20.8%;
}
.header .header_slogan_column{
    width:48.6%;
    padding:0px 0% 0% 11%;
    margin: auto 0px;
    
}
.header .header_slogan_column h2{
    text-align: left;
    color: #949498;
    font-size: 27px;
    font-family: 'DIN PRO';
    font-weight: 600;
    padding-left: 1.2%;
    letter-spacing: -0.015em;
    margin-top: 2.5%;
    line-height: 1.2em;
    border-right:1px solid #999999; 
}
.header .header_phone_column{
    width: 30.6%;
    margin: auto 0px;
    padding:0% 0% 1% 1%;
    text-align:right;
}
.header .header_phone_column .header_phone{
    padding-bottom: 0;
}
.header .header_phone_column .header_phone a, .header_phone_in_mobile a{
    font-size: 26px;
    font-weight:600;
    letter-spacing: 0.01em;
    color: #ff3f00;
}
.header .header_phone_column .header_email a{
    font-size: 26px;
    font-weight:bold;
    letter-spacing: 0.015em;
    color: #098A9E;
}

.header_phone_in_mobile{display:none; }
.header_phone_in_mobile a{
    text-align:center;
    display:none;
        
}

/*бегущий слоган*/
.dinamic-slogan{
    margin:0px;
    padding: 15px 0px;
}
.dinamic-slogan .slogan {width: 93%; text-align: center; padding-top: 7px;}
.dinamic-slogan .prev-slogan, .dinamic-slogan .next-slogan{max-width:3.5%; width:3.5%;}
.dinamic-slogan .prev-slogan input, .dinamic-slogan .next-slogan input{max-width:100%;}
.dinamic-slogan .next-slogan:hover, .dinamic-slogan .prev-slogan:hover{opacity:0.6;}
.dinamic-slogan .slogan > div {
    font-family: 'DIN Pro';
    font-style: normal;
    font-size: 21px;
    text-align: center;
    text-transform: uppercase;
    color: #ff551f;
    cursor: default;
    letter-spacing: 0.25em;
}
.header_slogan_1, .header_slogan_2, .header_slogan_3, .header_slogan_4, .header_slogan_5, .header_slogan_6, .header_slogan_7{display: none;}